/* Bootstrap Overrides */

.row.no-negative-margin {
    margin-left: 0px;
    margin-right: 0px;
}

.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding: 0px;
}

.navbar {
	min-height: 100px;
}

.navbar-brand {
	height: 100px;
	padding: 10px 45px;
}

.navbar-default .navbar-nav>li>a {
    font-size: 10pt;
    text-transform: uppercase;
	line-height: 70px;
	color: white;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #009aff;
}

.navbar-right {
	margin-right: 15px;
}

.navbar-fixed-top .navbar-collapse {
	padding-right: 15px;
	padding-left: 50px;
}

.navbar-btn {
    font-size: 9pt;
	margin-top: 33px;
}

.navbar-toggle {
    margin-top: 25px;
}

/* Weird bootstrap behaviour that messes up the header... */
@media (min-width: 992px) {
    .navbar-collapse {
        width: 75%;
    }
}

@media (max-width: 768px) { 

    .navbar-brand {
        padding: 10px 30px;
    }
    
    .navbar-default .navbar-nav>li>a {
    	line-height: 20px;
    }
    
    .navbar-fixed-top .navbar-collapse {
		padding-right: 15px;
		padding-left: 50px;
		background-color: #878488;
		width: 100%;
	}
}